<?php
define('DB_HOST','localhost');	//数据库主机地址，一般为localhost

define('DB_USER','root');		//数据库用户名

define('DB_PWD','123456');		//数据库密码

define('DB_NAME','tscx3213213213');	//数据库名称

define('DB_TABLEPRE','toa_');	//数据表前缀

define('DB_PCONNECT',False);	//是否启用持久连接

define('COOKIE_PRE','toa_');	//COOKIE前缀

define('COOKIE_DOMAIN','');		//COOKIE作用域

define('COOKIE_PATH','/');		//COOKIE作用路径

define('TOA_CHARSET','utf-8');//编码类型

define('publicunion','515158.com');//软件版本控制,不可更改

define('COOKSHOW','0');//二次开发时菜单是否操作

define('uniondbtype','1'); //1,集成;2,同步

define('uniondbid','');//集团ID,同步时使用

define('style2015','template/style2015/');
?>